# Function limitToFilter

- limitToFilter(): ((arg0:
  | string
  | number
  | any[]
  | ArrayLike<any>, arg1: string | number, arg2: string | number) =>
  | string
  | number
  | any[]
  | ArrayLike<any>)

- #### Returns ((arg0:
  | string
  | number
  | any[]
  | ArrayLike<any>, arg1: string | number, arg2: string | number) =>
  | string
  | number
  | any[]
  | ArrayLike<any>)

  - - (arg0, arg1, arg2):
      | string
      | number
      | any[]
      | ArrayLike<any>

    - #### Parameters

      - arg0:
        | string
        | number
        | any[]
        | ArrayLike<any>
      - arg1: string | number
      - arg2: string | number

      #### Returns
      | string
      | number
      | any[]
      | ArrayLike<any>

  - Defined in filters/limit-to.js:12